package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * @Author ChengWang
 * @Date 2023/4/18
 */
public enum AccidentReadEnum {

    ACTIVE_NEGLECT(1,"主动忽略"),
    PASSIVE_NEGLECT(2,"被动忽略"),
    READ(3,"已读");

    AccidentReadEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
